@media only screen and (max-width: 850px) and (orientation:landscape) {
		
	/* LOGO */

	nav {
	    top: 20px;
	    left: 20px;
	}

	#logo-leopard {
	    width: 40px;
	}

	#logo-text {
	    margin-top: 10px;
	    width: 90px;
	}

	/* MENU */

	#menu-open {
	    top: 20px;
	    right: 20px;
	}

	#menu-open img {
	    width: 20px;
	}

	/* SLICK */

	.slick-dots {
	    bottom: 10px;
	}

	/* LANDING */

	#landing > img {
		display: none;
	}
}